Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86134 - Build fails if ZX1 enabled for arch/ia54/mm/init.c, line 568, e.25
Summary: Build fails if ZX1 enabled for arch/ia54/mm/init.c, line 568, e.25
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 17:27 UTC by type2
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: AS2.1/IPF
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 16:33:56 UTC


Attachments (Terms of Use)

Description type2 2003-03-14 17:27:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021226
Debian/1.2.1-9

Description of problem:
File: arch/ia54/mm/init.c, linux-2.4.18-e.25

line 568
        zone = ZONE_NORMAL

should be
        zone = ZONE_NORMAL;


(missing semicolon; activated when CONFIG_IA64_ZX1 is on)


Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Config in ZX1
2. Build kernel

Actual Results:  Syntax error in make.

Expected Results:  Succesful build.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.